 | DrawingCreatorExtensionPostAddViews Method |
Post Process the sheet. E.g. add BOM for assembly drawings.
Namespace:
CTExtensions.Interfaces
Assembly:
CTInterface (in CTInterface.dll)
Syntaxpublic virtual void PostAddViews(
Object oDrwDoc,
Object oSheet,
Object oSourceModel,
string oSourceConfiguration
)
Public Overridable Sub PostAddViews (
oDrwDoc As Object,
oSheet As Object,
oSourceModel As Object,
oSourceConfiguration As String
)
Parameters
- oDrwDoc
- Type: SystemObject
SolidWorks.Interop.SldWorks.IDrawingDoc - the drawing. - oSheet
- Type: SystemObject
SolidWorks.Interop.SldWorks.ISheet - the sheet. - oSourceModel
- Type: SystemObject
SolidWorks.Interop.SldWorks.IModelDoc2 - the source model document. - oSourceConfiguration
- Type: SystemString
Configuration to use
Availability
See Also